CREATE TABLE [C6Storico].[ST_ALL_PATR_TERZI] (
	[CHIAVE_PER_CLIENTE] varchar(35) NULL,
	[CODICE_FISCALE] varchar(20) NULL,
	[RETE_PB] varchar(10) NULL,
	[CHIAVE_FNC] varchar(35) NULL,
	[PRODOTTO_IN_CATALOGO] varchar(64) NULL,
	[DATA_SOTTOSCRIZIONE] datetime NULL,
	[PREMIO_VERSAMENTO] decimal(19,3) NULL,
	[C_VALUE_582FF] decimal(19,3) NULL,
	[AMMONTARE_VERSAMENTO] decimal(18,0) NULL,
	[CAPITALE_INVESTITO] decimal(19,3) NULL,
	[DESCRIZIONE_ALBERATURA] varchar(128) NULL,
	[DATA_INIZIO_INV] datetime NULL,
	[PATRIMONIO_TERZI] decimal(19,3) NULL,
	[NOME_ISTITUTO] varchar(128) NULL,
	[CHIAVE_THR] varchar(35) NULL,
	[ASSETID] varchar(64) NULL,
	[DESCRIZIONE_PRODOTTO] varchar(256) NULL,
	[NOMEPRODOTTO] varchar(128) NULL,
	[NOME_ISTITUTO_2] varchar(128) NULL,
	[INTERMEDIARIO] varchar(128) NULL,
	[DATA_SCADENZA] datetime NULL,
	[DATA2_UTILIZ_X_SOTTOSCRIZ] datetime NULL,
	[BALANCEDATETIME_DI_THR] datetime NULL,
	[CHIAVE_PR_31921] varchar(35) NULL,
	[PATRIMONIO_IMMOBILIARE] decimal(19,3) NULL,
	[LOCALITA] varchar(128) NULL,
	[AFFITTOPERCEPITO] decimal(19,3) NULL,
	[CHIAVE_F87B4] varchar(35) NULL,
	[PATRIMONIO_ALTRO_PN_F87B4] decimal(19,3) NULL,
	[DENOMINAZIONE_PN_F87B4] varchar(512) NULL,
	[ISCOVER] varchar(35) NULL,
	[TIPO_ISCOVER] varchar(256) NULL,
	[CHIAVE_E6F18] varchar(35) NULL,
	[PATRIMONIO_ALTRO_PB_E6F18] decimal(19,3) NULL,
	[DENOMINAZIONE] varchar(128) NULL,
	[NUMEROQUOTE] decimal(19,0) NULL,
	[COMPANYTYPE] varchar(35) NULL,
	[CHIAVE_COMP] varchar(35) NULL,
	[COMPANYNAME] varchar(256) NULL,
	[CHIAVE_BT_49D5B] varchar(35) NULL,
	[TIPO_BT_49D5B] varchar(256) NULL,
	[CHIAVE_BT_55768] varchar(35) NULL,
	[CHIAVE_BT_B70F0] varchar(35) NULL,
	[TIPO_BT_B70F0] varchar(256) NULL,
	[CHIAVE_BT_6797A] varchar(35) NULL,
	[TIPO_BT_6797A] varchar(256) NULL,
	[TIPO_VERSAMENTO_BT_6797] varchar(256) NULL,
	[CHIAVE_BT_97BEE] varchar(35) NULL,
	[TIPO_BT_97BEE] varchar(256) NULL,
	[TIPO_POLIZZA_BT_97BEE] varchar(256) NULL,
	[CHIAVE_RDESC] varchar(35) NULL,
	[TIPO_RDESCR] varchar(256) NULL,
	[DESCRIZIONE_RDESCR] varchar(128) NULL,
	[TIPOLOGIA_RDESCR] varchar(128) NULL,
	[ID_ELAB] int NULL
)
GO